#header .inner {
  background-color: #bc0066!important;
}

.parent_view > ul {
    background: #eaeaec;
}

.wrapper_start  {
	background-color: #b4e1b4;
}
.wrapper_start.indent_1 {
	background-color: #eaeaec;
}
.wrapper_stop {
	background-color: #eaeaec;
}

.tl_content.indent_2 {
    margin-left: 60px;
}
.tl_content {
    border-bottom: 2px solid #eaeaec;
}
#tl_navigation ul#leads {
	display:none;
}